#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Thu Feb 11 16:47:23 EST 2016
A\ list\ of\ new-line\ or\ space\ separated\ options\ to\ add\ to\ the\ SourceAnalyzer\ command.\ Example\:\ -64=SourceAnalyzer 명령에 추가할 옵션을 새 행 또는 공백으로 구분한 목록입니다. 예\: -64
Access\ Token=액세스 토큰
Access\ Token\ to\ use\ to\ log\ in\ to\ the\ HP\ Fortify\ server\ instead\ of\ using\ a\ username\ and\ password=사용자 이름 및 비밀번호 대신 HP Fortify 서버에 로그인하기 위해 사용할 액세스 토큰입니다.
An\ optional\ argument\ given\ to\ the\ HP\ Fortify\ scan\ to\ allocate\ it's\ maximum\ memory.\ Example\:\ -Xmx1200m=최대 메모리를 할당하기 위해 HP Fortify 스캔에 제공된 선택적 인수입니다. 예\: -Xmx1200m
Automation=자동화
Build\ Id=빌드 ID
Build\ Options=빌드 옵션
Code\ Analytics=코드 분석
Command\ Path=명령 경로
Fortify\ Build=Fortify 빌드
Fortify\ Clean=Fortify 정리
Fortify\ Scan=Fortify 스캔
Fortify\ Upload=Fortify 업로드
HP\ Fortify=HP Fortify
HP\ Fortify\ Configuration=HP Fortify 구성
Java\ Memory\ Setting=Java 메모리 설정
Optional\ path\ to\ the\ SourceAnalyzer\ and\ FortifyClient\ executables\ if\ not\ on\ the\ path.\ This\ should\ only\ be\ the\ path\ to\ the\ directory\ containing\ them.=경로에 없는 경우 SourceAnalyzer 및 FortifyClient 실행 파일의 선택적인 경로입니다. 이를 포함하는 디렉토리의 경로여야 합니다.
Password=비밀번호
Password\ to\ login\ to\ the\ HP\ Fortify\ server=HP Fortify 서버에 로그인하기 위한 비밀번호
Project=프로젝트
Quality=품질
Report\ Name=보고서 이름
Run\ a\ build\ using\ Fortify=Fortify를 사용하여 빌드 실행
Run\ a\ clean\ with\ the\ Fortify\ SourceAnalyzer=Fortify SourceAnalyzer를 사용하여 정리 실행
Run\ a\ scan\ using\ Fortify\ and\ upload\ the\ results\ to\ uBuild=Fortify를 사용하여 스캔을 실행하고 결과를 uBuild에 업로드
Scan\ File=스캔 파일
Server\ URL=서버 URL
SourceAnalyzer\ Options=SourceAnalyzer 옵션
The\ build\ id\ for\ HP\ Fortify=HP Fortify용 빌드 ID
The\ HP\ Fortify\ plugin\ will\ build\ and\ scan\ the\ project\ and\ upload\ the\ results\ to\ the\ HP\ Fortify\ server.=HP Fortify 플러그인이 프로젝트를 빌드 및 스캔하고 결과를 HP Fortify 서버에 업로드합니다.
The\ name\ of\ the\ report=보고서의 이름입니다.
The\ options\ passed\ to\ the\ SourceAnalyzer.\ Each\ argument\ should\ be\ on\ a\ new\ line.=SourceAnalyzer에 전달한 옵션입니다. 새 행에 각 인수를 입력합니다.
The\ output\ file\ of\ the\ scan.\ The\ file\ name\ must\ be\ in\ FVDL\ format.=스캔의 출력 파일입니다. 파일 이름은 FVDL 형식이어야 합니다.
The\ Project\ name\ in\ the\ HP\ Fortify\ server\ to\ upload\ results\ to=결과를 업로드할 HP Fortify 서버의 프로젝트 이름입니다.
The\ Project\ Version\ name\ in\ the\ HP\ Fortify\ server\ to\ upload\ results\ to.=결과를 업로드할 HP Fortify 서버의 프로젝트 버전 이름입니다.
Upload\ the\ Fortify\ scan\ output\ to\ the\ HP\ Fortify\ and\ uBuild\ servers=Fortify 스캔 출력을 HP Fortify 및 uBuild 서버에 업로드합니다.
URL\ to\ the\ HP\ Fortify\ server\ web\ interface.\ This\ should\ include\ protocol\ and\ port\ if\ needed.\ Eg.\ http\://fortify.example.com\:8080=HP Fortify 서버 웹 인터페이스에 대한 URL입니다. 필요한 경우 프로토콜 및 포트를 포함해야 합니다. 예: http\://fortify.example.com\:8080
Username=사용자 이름
Username\ to\ login\ to\ the\ HP\ Fortify\ server=HP Fortify 서버에 로그인하기 위한 사용자 이름
Version=버전
